Old Game Sdk Limitiations

Hello!

I see that the old game SDK is not supported and not suggested to use as a base project. Could you go into depth on why? It is a great started point for someone learning, but I don’t want to start building on it if one day it will go kerplunk, and become unusable.

If this has been covered elsewere please direct me there.

Hi @dlesperance

Thank you for the feedback.

Good news is you don’t need to rebuild to get Game SDK running in Lumberyard. Just download the package and then copy them to your root dev folder then you are pretty much done.

Run ProjectConfigurator in dev/Bin64 to select GameSDK and you should be able to run editor and use it as your base project as you preferred.

Hope this help.